@charset "utf-8";
.header_content {
    background: url(../images/news/bg_header_news.jpg) no-repeat top center;
    background-size: cover;
}
.tags_wrap {
    justify-content: center;
    margin-bottom: 70px;
}
.news_wrap {
    margin-bottom: 70px;
}
.list_news li {
    margin-bottom: 35px;
}
.list_news li:last-child {
    margin-bottom: 0;
}
.list_news li a {
    justify-content: space-between;
}
.list_news li .img_item {
    width: 32%;
    max-width: 280px;
    height: 160px;
}
.list_news li .img_item img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 9px;
}
.list_news li .item_content {
    width: 65%;
}
.list_news li .item_content .text_xl {
    margin-bottom: 10px;
}
.list_news li .item_content .color-blue {
    color: var(--color-deep-blue04);
    margin-bottom: 5px;
}
.list_news li .item_content .text_line_clamp {
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
}

/*For Tablet*/
@media only screen and (min-width: 768px) and (max-width: 1100px) {
    .tags_wrap {
        margin-bottom: 0.70rem;
    }
    .news_wrap {
        margin-bottom: 0.70rem;
    }
    .list_news li {
        margin-bottom: 0.35rem;
    }
    .list_news li .img_item {
        height: 1.60rem;
    }
    .list_news li .img_item img {
        border-radius: 0.09rem;
    }
    .list_news li .item_content .text_xl {
        margin-bottom: 0.10rem;
    }
    .list_news li .item_content .color-blue {
        margin-bottom: 0.05rem;
    }
}

/*For SP*/
@media only screen and (max-width: 767px) {
    .tags_wrap {
        margin-bottom: 0.70rem;
    }
    .news_wrap {
        margin-bottom: 0.70rem;
    }
    .list_news li {
        margin-bottom: 0.35rem;
    }
    .list_news li .img_item {
        width: 100%;
        max-width: 100%;
        height: 3.00rem;
        margin-bottom: 0.20rem;
    }
    .list_news li .img_item img {
        border-radius: 0.09rem;
    }
    .list_news li .item_content {
        width: 100%;
    }
    .list_news li .item_content .text_xl {
        margin-bottom: 0.10rem;
    }
    .list_news li .item_content .color-blue {
        margin-bottom: 0.05rem;
    }
}